Grafikarte nachrüsten in G4 768 Dual MDD

Dieses Thema im Forum "Hardware" wurde erstellt von marc12353, 9. Mai 2005.

  1. marc12353

    marc12353 New Member

    Hi,

    würde gerne meine Grafikarte nachrüsten. Habe zur Zeit ne ATI 9000 Pro mit 64 MB. Aber die neuen Grafikarten mit 128 MB laufen irgendwie alle nur im G5. Habe im Web, bei Apple und sonst überall nichts gefunden.

    Ist mein G4er nicht mehr aufrüstbar im Bezug auf die Grafikarte?
     
  2. macbike

    macbike ooer eister

    Ich hab zwar keinen PM G4 768 Dual MDD gefunden, aber ich denke der hat AGP 4x und kann damit die ATI 9800 Pro nehmen. Die hat auch 128 MB und ist für PM mit AGP 2x/4x. Ist nur in der Mac Ausführung nicht ganz billig, n PC Variante kann man sich auch umflashen, hatten vor ein paar Tagen auch schon mehrere gefragt, mal in der Suche schauen…
     
  3. kawi

    kawi Revolution 666

    http://www.cyberport.de

    => Mac Shop => Komponenten => Grafikkarten

    gleich die erste ist für alle macs mit AGP Steckplatz
    ATI Radeon 9000 PRO Mac Edition 128MB AGP DVI/ADC
    125 €


    gleich die zweite in der Liste ist gar für noch ältere Rechner
    ATI Radeon 9200 MAC EDITION PCI 128MB DVI/VGA/TV-Out) mit PCI Anschluß
    115,- €
     
  4. Dr.Mabuse

    Dr.Mabuse Olivenölimporteur

    An seiner Stelle würde ich schon eine AGP Karte kaufen. Die 9800 Pro kostet auch nicht mehr die Welt.
     
  5. macbike

    macbike ooer eister

    kawi, minste nicht, dass in Zeiten von CoreImage/-Video nicht ne 9800 besser wäre…außer man möchte es nicht/meint es nie zu brauchen:rolleyes:
     
  6. kawi

    kawi Revolution 666

    Klar, meine Wortmeldung bezog sich aber vor allem auf :

    ... Grafikarten mit 128 MB laufen irgendwie alle nur im G5. Habe im Web, bei Apple und sonst überall nichts gefunden.
    Ist mein G4er nicht mehr aufrüstbar im Bezug auf die Grafikarte?


    :cool: :D
     
  7. macbike

    macbike ooer eister

    Ach na dann, die feinen Unterschiede wieder…:rolleyes:

    Da haste natürlich Recht:party:
     
  8. marc12353

    marc12353 New Member

    Also 9000 Pro und die 9200 unterstützen jetzt kein Core Image, so wie ich das verstanden habe.

    Und die 9800er läuft in meinem Rechner? Und das mit dem umflashen - jemand Erfahrung?

    Ach so, wollte auch mal mit Apple Motion 1.0 arbeiten, d.h. es bleibt nur die 9800er übrig, oder?

    Thx
     
  9. macbike

    macbike ooer eister

    Nur die 9800 hat CoreImage Unterstützung, die 9200 und 9000 nicht. Mation 1 braucht aber eigentlich noch kein CoreImage, da ja schon unter Panther lauffähig, erst Motion 2. Motion 1 braucht aber bestimmt ne AGP Karte.

    Mit dem flashen, wie gesagt, gabs neulich hier…
     
  10. macbike

    macbike ooer eister

  11. marc12353

    marc12353 New Member

    Aber Motion meckert bei der Installation wegen den Mindestanforderungen der Grafikarte, hat nichts mit Core Image zu tun, jedoch verlangt Motion eine verdammt hohe Grafikkarte.
     
  12. oli2000

    oli2000 Rest-Optimist

    Motion 2 hat saftige Anforderungen an den Rechner, bei Motion 1 wars nicht sehr anders …

    System Requirements:
    Motion 2 takes advantage of the Power Mac G5 to deliver highly interactive, real-time performance. Some systems provide greater interactivity than others, and it is important to choose the right system for your needs. Performance depends on the processor speed, the amount of RAM and the graphics subsystem.

    Recommended system:
    Dual 2GHz or faster Power Mac G5
    2GB of RAM or more
    Mac OS X v10.4 “Tiger”
    ATI Radeon 9800 Pro, 9800XT, X800XT or NVIDIA GeForce 6800 graphics card or better
     
  13. marc12353

    marc12353 New Member

  14. macbike

    macbike ooer eister

    Weißt Du noch die Anforderungen von Motion 1?

    Für Motion 2 "gehen" aber auch noch viel mehr Karten…
     
  15. marc12353

    marc12353 New Member

    :eek: Wahnsinn, jedoch möchte ich Motion 1 zum laufen bringen und nicht 2. Aber die 9800er ist ja aufgelistet. Der Rest der Anforderungen muß mir erstmal vom Himmel fallen.
     
  16. Dr.Mabuse

    Dr.Mabuse Olivenölimporteur

    Es gibt die 9800 Pro auch für den Mac. Du musst da nix umflashen;)
     
  17. macbike

    macbike ooer eister

    gefunden:

    Motion 1.0.1 System Requirments
    867MHz or faster PowerPC G4 or G5 processor with 4X AGP card
    512MB of RAM (2GB or more recommended)
    Mac OS X v10.3.5 or later
    Motion 1.0
    QuickTime 6.5.1 or later
    Display with 1024 x 768 resolution or higher
    One of the following graphics cards:
    — ATI Radeon 9800 XT (R360)
    — ATI Radeon 9800 Pro (R350)
    — ATI Radeon 9700 Pro (R300)
    — ATI Radeon 9600 XT (RV360)
    — ATI Radeon 9600 Pro (RV350)
    — ATI Mobility Radeon 9700 (RV M11)
    — ATI Mobility Radeon 9600 (RV M100
    — nVidia GeForce 6800 Ultra DDL (NV40)
    — nVidia GeForce Go5200 (NV34M)
    — nVidia GeForce FX 5200 Ultra (NV34)
    10GB of free hard disk space
     
  18. macbike

    macbike ooer eister

    Hab ich in dem anderen Fred auch gesagt, aber für den haben Preis…
     
  19. kawi

    kawi Revolution 666

    btw: es gibt auch einen hack mit dem sich motion auch auf anderen Grafikkarten installieren lässt. (ansonsten startet die installation gar nicht erst)
    Mit dem hack wird lediglich die Abfrage beim installationsstart umgangen.

    Im grunde isses auch egal ... denn selbst auf nem Dual 2,5 Ghz G5 gibts nur begrenzt die echtzeit effekte ... da brauchs auch zusätzlich auch noch über 2 - 3 GB RAM in der Maschine.
     
  20. Dr.Mabuse

    Dr.Mabuse Olivenölimporteur

    Bei der 9800 Pro kann es Probleme beim flashen geben. Da war auch mal ein Artikel dazu in der Macwelt...
     

Diese Seite empfehlen